<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <input type="text" class="form-control" nash-th:name="*{path.fullPath} + '.url'" nash-th:value="*{value}" th:attr="data-parsley-required=${data.mandatory}? true" />
    <input type="hidden" nash-th:name="*{path.fullPath}" />
</div>
